/*
Theme Name: BigPicturePeople - Child
Author: Vibes Design
Author URI: http://vibesdesign.com.au
Version: 5.0.3
Template: BigPicturePeople
*/ 


/* Custom Icons */
@font-face {
  font-family: "Flaticon";
  src: url("icons/Flaticon.eot");
  src: url("icons/Flaticon.eot?#iefix") format("embedded-opentype"),
       url("icons/Flaticon.woff") format("woff"),
       url("icons/Flaticon.ttf") format("truetype"),
       url("icons/Flaticon.svg#Flaticon") format("svg");
  font-weight: normal;
  font-style: normal;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: "Flaticon";
    src: url("./Flaticon.svg#Flaticon") format("svg");
  }
}

[class^="flaticon-"]:before, [class*=" flaticon-"]:before,
[class^="flaticon-"]:after, [class*=" flaticon-"]:after {   
  font-family: Flaticon;
        font-size: 20px;
font-style: normal;
margin-left: 0px;
}

.flaticon-open-book:before { content: "\f100"; }
.flaticon-phone-contact:before { content: "\f101"; }
.flaticon-placeholder:before { content: "\f102"; }

/* End Icons */


/* Forms */

.wpcf7-form input, .wpcf7-form textarea, .wpcf7-form button, .wpcf7-form select { border:1px solid #d2d2d2; border-radius:0; background-color:#fff; cursor:pointer; margin:0; padding:12px; outline:none; text-shadow:none; width:100%;
  -webkit-transition: color 0.25s ease-out, background-color 0.25s ease-out, border-color 0.25s ease-out; 
     -moz-transition: color 0.25s ease-out, background-color 0.25s ease-out, border-color 0.25s ease-out; 
       -o-transition: color 0.25s ease-out, background-color 0.25s ease-out, border-color 0.25s ease-out; 
          transition: color 0.25s ease-out, background-color 0.25s ease-out, border-color 0.25s ease-out;
}
.wpcf7-form input:hover, .wpcf7-form textarea:hover,
.wpcf7-form input:focus, .wpcf7-form textarea:focus { background-color:rgba(23, 23, 23, 0.8); color:#fff; outline:none; }
.wpcf7-form select { border-radius:0; padding-right:30px;
	background:#fff url(../img/select-arrow.png) no-repeat center right;
    -webkit-appearance:none;
    -moz-appearance:none;
    appearance:none;
}
@-moz-document url-prefix() {
.wpcf7-form select { border-radius:0; padding-right:0;
	background:#fff;
	background-image:none;
    -webkit-appearance:none;
    -moz-appearance:none;
    appearance:none;
}
} 
.wpcf7-form .wpcf7-text, .wpcf7-form .wpcf7-quiz, .wpcf7-form .wpcf7-number, .wpcf7-form .wpcf7-captchar, .wpcf7-form .wpcf7-date, .wpcf7-form textarea, select {
  border: 1 solid #d2d2d2;
  font-size: 14px;
  font-weight: 700;
}
#comment-input input, .avada-select .select2-container .select2-choice, .avada-select-parent select, .chzn-container .chzn-drop, .chzn-container-single .chzn-single, .input-text:not(textarea), .main-nav-search-form input, .post-password-form .password, .search-page-search-form input, .searchform .search-table .search-field input, .wpcf7-captchar, .wpcf7-form .wpcf7-date, .wpcf7-form .wpcf7-number, .wpcf7-form .wpcf7-quiz, .wpcf7-form .wpcf7-select, .wpcf7-form .wpcf7-text, input.s, input[type="text"], select {
  height: 49px!important;
}
.wpcf7-form i {
  padding-left: 10px;
  padding-top: 15px;
  position: absolute;
  z-index: 99;
  color: #aaa9a9;
}
.wpcf7-form .wpcf7-text, .wpcf7-form .wpcf7-quiz, .wpcf7-form .wpcf7-number, .wpcf7-form .wpcf7-captchar, .wpcf7-form .wpcf7-date{
  padding: 8px 15px 8px 33px;
}
/*
textarea {
  padding-left: 31px!important;
}
*/
.wpcf7-form-control.wpcf7-submit {
  text-align: center!important;
  margin: 0 auto;
  display: block;
}
.wpcf7-form .wpcf7-response-output {
  padding: 5px;
}
.fusion-alert .alert-icon, .tribe-events-notices .alert-icon {
  display: none;
}
.toggle-alert{
  padding: 0px!important;
}
/* END Forms */


/* Custom Styles */
.fusion-main-menu > ul > li > a {
  text-transform: uppercase;
}
.fusion-main-menu .fusion-dropdown-menu .sub-menu li a, .fusion-main-menu .sub-menu li a, .fusion-megamenu-wrapper li .fusion-megamenu-title-disabled {
  text-transform: uppercase;
  font-weight: 700!important;
}
.menu-text.fusion-button.button-default.button-large > span {
  font-size: 12px;
  left: 56px;
  position: absolute;
 bottom: 7px;
}
.menu-text.fusion-button.button-default.button-large > b {
  position: relative;
  top: -8px;
}
.button-location .menu-text.fusion-button.button-default.button-large {
  background: transparent none repeat scroll 0 0;
  border: 2px solid #fff;
}
.button-location .menu-text.fusion-button.button-default.button-large:hover {
  background: #000;
  border: 2px solid #000;
}
.fusion-menu .fusion-menu-item-button .menu-text {
  border-color: #f16522;
}
.fusion-menu .fusion-menu-item-button .menu-text:hover {
  border-color: #000;
}
h2.fusion-post-title {
  line-height: 1.2em!important;
}
.fusion-portfolio-text-floated .fusion-image-wrapper {
  max-width: 700px;
}
.fusion-post-content > ul {
  margin: 0px;
}
.fusion-button.button-flat.button-round.button-large.button-default {
  border-color: #F26522!important;
}
.fusion-button.button-flat.button-round.button-large.button-default:hover {
  border-color: transparent!important;
}
#main .fusion-button-wrapper .fusion-button.button-default {
  border-color: #f26522;
}
h1,h2,h3, .nav-tabs h4{
	text-transform:uppercase;
}
.nav-tabs h4{
  font-family: oswald!important;
	
}
.sale-price {
  color: #000;
  font-family: oswald;
  font-size: 38px;
}
.save {
  color: #f26522;
  font-size: 20px;
  text-transform: uppercase;
  font-family: 'Oswald';
}

#catalog-small {
  position: relative;
/*   top: -50px; */
}

.fusion-footer #catalog-small img{
max-width: none;}.fusion-footer #catalog-small {  left: 0px;}
.fusion-portfolio-one .fusion-portfolio-buttons {
  margin: 0px -15px 0;
}
#install-experts .fusion-column-wrapper {
  background-repeat: no-repeat!important;
}
.fusion-social-network-icon {
  background: transparent!important;
  border-width: 2px!important;
}
.fusion-button-wrapper {
  pointer-events: auto;
}
.fusion-portfolio-1 .fusion-post-content{
	font-size:14px;
}
.fusion-portfolio {
  overflow: visible;
}
.fusion-portfolio-one .fusion-portfolio-post {
  overflow: visible;
}
.home .fusion-portfolio-text-floated .fusion-image-wrapper {
  top: -20px;
}
.home .portfolio-deal {
	display:block;
}
.portfolio-deal, .home .price{
	display:none;
}
.home .save {
  display: inline;
}
.price-text {
  text-transform: uppercase;
}
.price {
  font-family: 'Open Sans', oswald;
  margin-top: 10px;
  font-size: 16px;
}

.fusion-portfolio-1 .fusion-portfolio-wrapper .fusion-col-spacing {
  padding: 60px 20px 60px 20px !important ;
}
.fusion-testimonials .testimonial-pagination {
  margin-top: 5px;
  margin-bottom: 5px;
}
.home .fusion-portfolio-1 .fusion-portfolio-wrapper .fusion-col-spacing {
  padding: 20px !important;
}
.fusion-megamenu-icon {
  display: block;
  width: 100%;
}
.fusion-megamenu .fusion-megamenu-icon img {
  max-height: 350px;
}
.fusion-megamenu-title a {
  text-transform: uppercase;
  text-align: center;
}
article.fusion-portfolio-post:nth-child(even) {
      background: #f8f8f8;
}
.fusion-portfolio-wrapper {
  display: block;
}
.fusion-portfolio-content-wrapper {
  margin: 0 auto!important;
  max-width: 1240px;
}
.package-page-title > b {
    font-size: 80px;
    line-height: 90px;
}
.fusion-main-menu .fusion-dropdown-menu .sub-menu li a, .fusion-main-menu .sub-menu li a, .fusion-megamenu-wrapper li .fusion-megamenu-title-disabled {

  padding-bottom: 10px!important;
  padding-top: 10px!important;
}
#menu-item-5583 .fusion-megamenu-icon {
  display: inline-block;
  width: 26px;
}
#maplist h4 {
  font-size: 18px;
}
#zipcodelookup {
  display: none;
}
.voslrow .fusion-li-icon {
  display: table;
  float: left;
}
.voslrow .fusion-li-item div {
  line-height: 15px;
  margin-left: 20px;
}

#maplist .col-lg-3 {
  border: 0px solid #999999!important;
}
#load_more_list {
  display: none;
}
.select-arrow {
  border-top: 1px solid #000;
}

#map_placeholder {
  height:450px!important;
}
.overflowscroll {
  max-height: 450px!important;
  min-height: 450px!important;
}
.active > h4 {
  color: #fff!important;
}
#maplist .col-lg-3 .voslrow:hover > h4 {
  color: #fff!important;
}
.fusion-image-carousel {
  margin-bottom: 0px;
}
.fusion-image-hovers .hover-type-liftup::before, .fusion-image-hovers .imageframe-liftup::before {
  box-shadow: none!important;
}
.fusion-tabs.horizontal-tabs.clean .tab-content {
  margin-top: 10px;
}
.asl-p-cont .collapse {
  display: block;
  height: auto !important;
}
#asl-storelocator.asl-p-cont.asl-bg-7 .item .p-time {
  max-width: 100%;
}
.deal_enquiry .fusion-toggle-heading {
  background: #f16522 none repeat scroll 0 0;
  color: #fff;
  font-size: 14px;
  line-height: 35px;
  text-align: center;
  text-transform: uppercase;
  width: 130px;
}
.fusion-accordian .panel-title .fusion-toggle-heading {
  margin-left: 0;
}
.deal_enquiry .fa-fusion-box {
  background: transparent none repeat scroll 0 0 !important;
  left: 10px;
  position: relative;
  top: -4px;
}
.deal_enquiry .panel-group {
  margin: 0 15px 5px;
}
.fusion-portfolio-one .fusion-portfolio-buttons .fusion-button {
  margin: 0 15px 5px;
}
.deal_enquiry .panel-title a {
  padding: 0;
}
.fusion-portfolio-post {
  position: relative !important;
  top: 0 !important;
}
.fusion-portfolio-wrapper {
  height: auto !important;
}
#menu-item-5421 .button-large {
    top: 15px;
}
.footer-links {  display: inline;  font-weight: 700;}.footer-links > a {  margin-left: 20px;}#line-low h2 {  line-height: 1em!important;}.footer-column-left {  border-right: 1px solid #000;}.fusion-footer-widget-area {  overflow: visible;}#contactus{	background-size: auto!important;}.thumb-a{	display:none;}
@media only screen and (max-width: 1440px) {
.fusion-logo img {
	zoom:0.9;
}.fusion-main-menu > ul > li > a {    font-size: 10px!important;}
.fusion-logo {
    zoom: 0.6;
    top: 25px;
    position: relative;
}
}
@media only screen and (max-device-width: 1024px) {.page-id-152 .fusion-page-title-bar {    min-height: 0px!important;	height:0px!important;}.fusion-mobile-menu-icons a {
    font-size: 34px!important;
}	
#catalog-small {
/*   top: -50px; */
  overflow: visible;
}


#install-experts .fusion-column-wrapper {
  background-image: none!important;
}
.fusion-portfolio-1 .fusion-portfolio-wrapper .fusion-col-spacing {
  padding: 20px 20px 20px 20px !important ;
}.footer-column-left {  border-right: none;}.footer-column-left .fusion-button {  margin-bottom: 30px;}
}

@media only screen and (max-width: 799px) {

#catalog-small {
	position: relative;
	top: -15px;
    display: inline-block;
    text-align: center;
    width: 100%;

}


}

@media only screen and (max-width: 470px) {
	#contactus{	background-image: none!important;}
	#catalog-small {
		position: relative;
		top: -15px;
	    display: inline-block;
	    text-align: center;
	    width: 100%;
	}
}
@media only screen and (max-width: 320px) {
.fusion-header {
    padding-left: 5px;
    padding-right: 5px;
}
}


#catalog-small img {
	max-width: none;
}

.fusion-accordian .panel-title .fusion-toggle-icon-wrapper {
	display: none;
}

.deal_enquiry .fusion-toggle-heading {
	font-size: 16px;	
	letter-spacing: 2px;
	margin-left: -3px !important;
	line-height: 2 !important;
	transition: all .2s;
    -webkit-transition: all .2s;
    -moz-transition: all .2s;
    -ms-transition: all .2s;
    -o-transition: all .2s;
	min-width: 150px;
}

.deal_enquiry .fusion-toggle-heading:hover {
	background: #000;
}

.fusion-portfolio-one .fusion-portfolio-buttons .fusion-button {
	margin: 10px 15px -5px 10px;
}


.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {
	padding: 5px 10px !important;
	color: #000;
}


.gform_wrapper textarea.medium {
	padding: 15px 10px !important;
    color: #000 !important;
    font-size: inherit !important;
    font-family: 'Open Sans' !important;
}


#wrapper .gform_wrapper .gravity-select-parent select {
    margin: 0 !important;
    padding: 10px !important;
    font-family: 'Open Sans' !important;
    font-weight: normal !important;
	color: #000;
}